Support

Account

Home Forums Bug Reports PHP fatal error when using with VC

Helping

PHP fatal error when using with VC

  • I am using Visual Composer Version 4.11.2.1 | By Michael M – WPBakery.com | and ACF Version 4.4.11

    In WP error log I have more than one PHP fatal error messages, for example:

    require_once(): Failed opening required '/home/************/domains/************/public_html/wp-content/plugins/js_composer/include/classes/vendors/plugins/acf/class-vc-acf-shortcode.php' (include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php')
     Type: PHP Fatal error
     Line: 80
     File: /home/*********/domains/***************/public_html/wp-content/plugins/js_composer/include/classes/vendors/plugins/class-vc-vendor-advanced-custom-fields.php

    or

    require_once(): Failed opening required '/home/*********/domains/***********/public_html/wp-content/plugins/js_composer/include/classes/vendors/plugins/class-vc-vendor-advanced-custom-fields.php' (include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php')
     Type: PHP Fatal error
     Line: 22
     File: /home/**********/domains/********/public_html/wp-content/plugins/js_composer/include/autoload/vendors/acf.php
    

    and more others…

  • Hi @yardstudio

    I can’t seem to replicate this issue on my end.

    The errors also indicate that the conflict is not coming from ACF but from the /js_composer/ plugin.

    Please get in touch with the guys from Visual Composer about this.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.